/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */
.swal2-popup {
  font-size: 1.6rem !important;
}

body {
  padding-bottom: 40px;
  color: #5a5a5a;
  height:100%;
}

center{
  display:none;
}

.redCol{
  color:#e60000;
}

.brandCol{
  color:#306095;
}

.brandBg{
  background-color:#306095;
}

#loadingShade{
  background-color:#FFF;
  z-index: 10;
  width:100%;
  height:100%;
  position:absolute;
  left:0;
  top:0;
}

.loadingText{
  margin-top:45%;
  font-size: 2em;
  color:#555;
  text-align: center;
}



/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */
/*
 * Header
 */
.masthead{
  position:fixed;
  top:10px;
  z-index: 99;
  width:100%;
  margin:0;
  margin-top:-10px;
  padding:0px 10% 0px 10%;
  background-color: #EEEEEE;
  opacity: 0.9;
}

#quoteBtn{
  color:#e60000;
}

.masthead-nav{
  width:80%;
  float:left;
  text-align: right;
  float:right;
}
.masthead-brand {
  margin-top: 10px;
  margin-bottom: 10px;
  padding:0px;
  width:10%;
  float:left;
}

.masthead-brand img{
  width:100%;
  height:100%;
}

.masthead-nav > li {
  display: inline-block;
}
.masthead-nav > li + li {
  margin-left: 20px;
}
.masthead-nav > li > a {
  padding-right: 0;
  padding-left: 0;
  font-size: 16px;
  font-weight: bold;
  color: #777; /* IE8 proofing */
  border-bottom: 2px solid transparent;
}
.masthead-nav > li > a:hover,
.masthead-nav > li > a:focus {
  background-color: transparent;
  border-bottom-color: #306095;
}
.masthead-nav > .active > a,
.masthead-nav > .active > a:hover,
.masthead-nav > .active > a:focus {
  color: #306095;
  border-bottom:  2px solid #306095;
}


/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}

.carouselButton{
  border:0px;
  padding:10px;
  background-color:#e60000;
}

.carouselButton:hover{
  opacity:0.9;
  background-color:#e60000;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-top:47px;
  min-height: 500px;
  max-height:700px;
  margin-bottom: 60px;
  overflow:hidden;
  background-color: #000;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  position:absolute;
  z-index: 10;
  top:28%;
}

.carousel-caption p,h1{
  width:70%;
  margin:auto;
}

.carousel-inner{
  height:100%;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 100%;
}

.banner-video{
  opacity: 0.6;
  position:absolute;
  left:-10px;
  top:-20%;
  width:110%;
  pointer-events: none;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
  text-align: justify;
}


/* Featurettes
------------------------- */
.featurette-divider {
  margin: 60px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
  margin-top:0px;
}

.featurette h4 {
  text-align: justify;
}


#map{
  height:250px;
}

.description{
  line-height: 25px;
}

.sideNote{
  color:#AAA;
}


/* Contact Form
----------------------------------------*/
.formBox{
  border:1px solid #DDD;
  background-color: #FEFEFE;
}

.submitBtn{
  width:100%;
  margin-top:20px;
  border:0px;
  color:#FFF;
}

.submitBtn:hover{
  opacity: 0.9;
}

.formContainer{
}

.formContainer h4{
  margin-left:0px;
  padding-left:0px;
}

input{
  height:30px;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 40px;
  }
}

@media (max-width: 768px) {
  .featurette-heading {
    font-size: 30px;
  }
}

/************************
INSTANT QUOTE CSS
************************/ 
.card{
  padding-left: 5px;
  padding-right: 5px;
}

.quoteDivider{
  border-bottom:1px solid #EEE;
  padding-bottom:20px;
  padding-top:10px;
}

.quoteBtn{
  margin-top:10px;
  width:100%;
  height:160px;
  background-color: #EEE;
}

.quoteBtn label{
  margin-bottom:0px;
}

.quoteBtn input:checked +.imgContainer{
  background-color: #306095;
  color:#FFF;
  -webkit-box-shadow: 0px 10px 18px -8px #999;
  -moz-box-shadow: 0px 10px 18px -8px #999;
  box-shadow: 0px 10px 18px -8px #999;
}

.quoteBtn input{
  display:none;
}

.quoteBtn p{
  padding:3px;
  text-align: center;
}

.imgContainer{
  height:100%;
  width:100%;
  padding:5px;
}

.imgContainer img{
  background-color: #FFF;
  width:100%;
}

.sideDescription{
  font-size: 1.2em;
}

.importantRed{
  color: red;
}

#boxWrapper{
  width:100%;
  z-index:10;
  position:fixed;
  bottom:0;
  left:0;
  color:#EEE;
  font-size: 1.1em;
  font-weight: 500;
  padding:5px 5px 10px 5px;
  -webkit-box-shadow: 0px -10px 18px -8px #999;
  -moz-box-shadow: 0px -10px 18px -8px #999;
  box-shadow: 0px -10px 18px -8px #999;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}

#breakdown{
  width:30%;
  height:100%;
  float:right;
}

#printBox{
  float:right;
  width:70px;
  height:70px;
  border-radius:10px;
  background-color: white;
  color:#306095;
  padding-left:10px;
}

#printBox h3{
  margin-top:5px;
}

.totalPrice{
  width:35%;
  height:100%;
  float:left;
  text-align: right;
}

.totalPrice h2{
  float:left;
  width:100%;
  margin:0px;
}

.totalPrice p{
  float:left;
  width:100%;
}

#displayWrapper{
  min-width: 300px;
  float:right;
}

#placeHolder{
  margin-top:80px;
}

.printOption{
  -webkit-transition: transform 0.5s;
  -moz-transition: transform 0.5s;
  transition: transform 0.5s;
}

#mobileHeader{
    margin-top:50px;
    margin-bottom:50px;
    color:#FFF;
}
  #mobileHeader h1{
    font-weight: 800;
    font-size: 4.5em;
    text-align: left;
    float:left;
    padding-bottom:20px;
    width:80%;
  }
  
  #mobileHeader p{
    color:#BBB;
    width:100%;
    float:left;
    font-weight: 500;
    padding-top:80px;
    padding-bottom:20px;
    font-size:1.5em;
  }
  
  #mobileHeader p strong{
    font-weight: 800;
  }

@media (max-width: 768px) {
.masthead{
  padding:0 10px 0 10px;
}  
  
.masthead-brand {
  margin-top: 10px;
  margin-bottom: 10px;
  padding:0px;
  width:10%;
  float:left;
  font-size: 1.2em;
}

  #mobileHeader{
    margin-top:0;
  }
  
  #mobileHeader h1{
    padding-top:0;
    color:#306095;
    font-size: 4em;
    width:100%;
  }
  .carousel {
  background-color: #FFF;
}

.banner-video{
  visibility: hidden;
}

#mobileHeader p{
    padding-top:10px;
    color:#666;
    font-size: 1em;
  }

}